Table of Contents

Class: Data | Twisted-0.17.4/twisted/web/static.py
--- | ---

This is a static, in-memory resource.

Base Classes |
--- | ---
resource.Resource

Methods |
--- | ---
__init__ render
| __init__

    __init__ (
            self,
            data,
            type,
            )

| render

    render ( self,  request )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:53 2002 by HappyDoc version 2.0